.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-49e11e35-44ab-5fca-46a2-b443d7c46be4 {
display: none !important;
}
.lfr-layout-structure-item-ff44be06-4e05-d5d3-3f15-697266feaf45 {
display: none !important;
}
